<div class="col-span-2">
  <ul role="list" class="divide-y divide-gray-200">
    <li class="py-4">
      <p class="text-2xl font-bold text-sky-500"><%= link_to "Project Test", projects_path %></p>
      <p class="text-sm ">Updating multiple topics via morphs</p>
    </li>
    <li class="py-4">
      <p class="text-2xl font-bold text-sky-500">Change Review Test</p>
      <p class="text-sm ">Updating multiple labels via morphs</p>
    </li>
  </ul>
</div>
<div class="col-span-4 px-5">
  <p class="text-6xl font-semibold">Morph Testing</p>
</div>
